Subject: Re: EA DATA. SF in B19?
From: [email-masked] (Earnie Boyd)

26 Sep 1997 06:45:40 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]

>Date: Thu, 25 Sep 1997 16:57:36 -0700
>From: "justin." <[email-masked]>
>To: Earnie Boyd <[email-masked]>
>CC: [email-masked], [email-masked]
>Subject: Re: EA DATA. SF in B19?
>
>
>
>Earnie Boyd wrote:
>
>> >Date: 24 Sep 1997 18:12:00 +0200
>> >From: [email-masked] (Michael Hirmke)
>> >To: [email-masked]
>> >Subject: Re: EA DATA. SF in B19?
>> >
>> >Hi Earnie,
>> >
>> >>Is it planned to use Sergey's contribution of extended attributes 
in
>> the
>> >>B19 release??
>> >>
>> >>If so, there needs to be a way to turn it off especially in the
>> >>situation of a FAT directory.  As a matter of fact in the case of 
the
>> >
>> >Uhm, it only happens with a FAT filesystem :)
>> >
>> >>FAT directory the default should be off and an environment variable
>> used
>> >>to turn it on.
>> >
>> >Bye.
>> >Michael.
>> >--
>> >Michael Hirmke           | Telefon +49 (911) 557999
>> >Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
>> >90489 Nuernberg          | E-Mail  mailto:[email-masked]
>> >                         | WWW     http://minimike.franken.de/
>> >-
>> >For help on using this list (especially unsubscribing), send a 
message
>> to
>> >"[email-masked]" with one line of text: "help".
>> >
>>
>> According to the answer I received from Sergey.  His comment to me 
was
>> to not use the FAT directory.  I have since returned to the original 
B18
>> cygwin.dll and the file in question has gone from 144meg to 16meg in
>> just two days.
>>
>
>    And since i switched to NTFS it has shrunk from 0 bytes to 0 bytes 
in
>just minutes!
>    F A T - I S - O B S  O L E T E
>

It may be O B S  O L E T E   but it is far from  E X T I N C T   and I 
have no choice on which I get to use.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".